首页 -> 安全研究

安全研究

安全漏洞
多款Tenda产品命令注入漏洞(CVE-2018-14558)

发布日期:2018-10-30
更新日期:2018-11-01

受影响系统:
tenda AC9 15.03.05.19(6318)_CN
tenda AC10 15.03.06.23_CN
tenda AC7 15.03.06.44_CN
描述:
CVE(CAN) ID: CVE-2018-14558

Tenda AC7是无线路由器产品。

多款Tenda产品在实现中存在命令注入漏洞。攻击者可通过发送特制的goform/setUsbUnload请求,利用该漏洞执行任意操作系统命令。

<*来源:vendor
  *>

建议:
厂商补丁:

tenda
-----
目前厂商还没有提供补丁或者升级程序,我们建议使用此软件的用户随时关注厂商的主页以获取最新版本:

http://www.tenda.cn/

参考:
https://github.com/zsjevilhex/iot/blob/master/route/tenda/tenda-01/Tenda.md

浏览次数:1802
严重程度:0(网友投票)
本安全漏洞由绿盟科技翻译整理,版权所有,未经许可,不得转载
绿盟科技给您安全的保障